I'm trying to install LinNeighborhood.
I am running redhat 6.2 Kernal ver 2.2.14-5.0
Samba ver 2.0.6
I downloaded LinNeighborhood-0.6.5. to the directory of root Ran ./configure
Downloaded GTK+-2.8.0 to the directory of root.
I select Run Program and putting in LinNeighborhood but nothing happens.
Can someone tell me how to install and run this program?
Thanks